摘要: 安装python3.6可能使用的依赖# yum install openssl-devel bzip2-devel expat-devel gdbm-devel readline-devel sqlite-devel libffi-devel 下载python3.6编译安装到python官网下载 h 阅读全文
posted @ 2021-10-23 01:20 是绵羊在漫步 阅读(4) 评论(0) 推荐(0) 编辑